parameters:
    lead1_name: 'Lead 1'

Oro\Bundle\SalesBundle\Entity\Lead:
    lead1:
        owner: '@admin'
        name: '<{lead1_name}>'
        status: '@lead_status_new'
        organization: '@organization'
